<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/bg_title">


        <ImageView
            android:id="@+id/moudle_single_choice_iv_back"
            android:layout_width="0dp"
            android:layout_height="35dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.1"
            android:padding="5dp"
            android:src="@mipmap/back_hd" />


        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.5">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@mipmap/moudle_search_bg" />

            <ImageView
                android:id="@+id/moudle_single_choice_iv_search"
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:paddingLeft="10dp"
                android:padding="6dp"
                android:src="@mipmap/moudle_search" />

            <EditText
                android:id="@+id/moudle_single_choice_edt_equname"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:gravity="center_vertical"
                android:hint="点击输入名称搜索"
                android:layout_marginLeft="60dp"
                android:paddingRight="15dp"
                android:textSize="13sp" />
        </RelativeLayout>

        <TextView
            android:id="@+id/moudle_single_choice_tv_search"
            android:layout_width="0dp"
            android:text="搜索"
            android:layout_height="match_parent"
            android:layout_weight="0.1"
            android:gravity="center"
            android:textColor="@color/white" />
    </LinearLayout>
    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/moudle_single_choice_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/moudle_single_choice_rc"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>